.ir_hover {
	/*font-family: arial;
	font-size: 11pt;
	font-weight: bold;
	border-top: 1px solid black;
	border-bottom: 1px solid black;*/
	/* background-color: #9ED9EE; #0174DF;*/
	/*border-style: dashed;*/
	/*filter:alpha(opacity=75); -moz-opacity:0.75;*/
	background-image:url(images/shpix.gif);
	text-decoration: underline;

}
/*
.ir_selected {
	 background-color: #E1F1F7; 

	background:url(images/shpix5.gif) repeat-x;

	
}
*/
.ir_hoverIfSelected {
	text-align: center;	
}


/*
.ir_first_td{
	font-size: 9pt;
} 
*/


/* IT'S here as this is about the only css reference by all templates */		
.generic_OnOff_Off 
{
    background:url(images/cobj/arrowdn.png) no-repeat #CCCCCC 50% 50%;
    width:16px;
    height:16px;
    border:1px solid #111111;
    cursor:pointer;
    display:block;    
}

.generic_OnOff_On 
{
    background:url(images/cobj/arrowup.png) no-repeat #CCCCCC 50% 50%;
    width:16px;
    height:16px;
    border:1px solid #111111;
    cursor:pointer;
    display:block;  
}

.generic_OnOff_Panel 
{
    background:#EEEEEE;
    display:none;
    z-index:3000;
    position:fixed;
    top:232px;
    left:100px;
    width:300px;
}

.generic_OnOff_Panel table
{
    border:1px solid #111111;
    border-collapse:collapse; 
    padding:2px;
    width:100%; 
}

.generic_OnOff_Panel td
{
    border:1px solid #CCCCCC;
    padding:2px;
    background:White;
    font-size:10pt;
}
.generic_OnOff_Panel th
{
    border:1px solid #111111;
    padding:2px;
    color:Gray;
    font-size:10pt;
}
.generic_OverrideMsg
{
    border:3px solid #1c4618;
    padding:10px;
    text-align:center;
    font-size:large;
    width:50%;
}    

